{% extends 'base.html.twig' %}

{% block title %}New Course{% endblock %}

{% block body %}
    <section class="text-center container">
        <div class="row py-lg-3">
            <div class="col-lg-6 col-md-8 mx-auto">
                <h1 class="fw-light">Create new Course</h1>
                <p>
                    <a href="{{ path('course_index') }}" class="btn btn-secondary my-2">back to list</a>
                </p>
            </div>
        </div>
    </section>
    <div class="album py-5 bg-light">
        <div class="container">
            <div class="d-grid gap-2 col-6 mx-auto">
                {{ include('course/_form.html.twig') }}
            </div>
        </div>
    </div>
{% endblock %}
